### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Déconstruire le Récit
# Le sous-titre éventuel du document
subtitle: "Stratégies Narratives dans le Cinéma d’Exposition"

# Le titre courant, si différent du titre du document
runningtitle: Déconstruire le Récit - Stratégies Narratives dans le Cinéma d’Exposition

# Votre nom
name: Mélina Maulet

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "deconstruire-le-recit-melina-maulet.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Abstract
    file : content/text/0.prefatorynote.md
    template : default
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: La dimension spatiale de l’œuvre
    file: content/text/2.artinprinting.md
    template: default
   
  - title: La dimension temporelle de l’œuvre
    file: content/text/3.pictorial.md
    template: default
   
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks